Skip to Content
avatar image
Former Member

MI 7.0 or MI 7.1 installation please help

Dear all,

I am Basis consultant. We need to install MI 7.0.

Please correct me if i am wrong, As MI 7.1 is under Ramp-UP phase

we dont want to go for MI 7.1

And MI 7.0 comes as usage type for Neweaver 2004sR1 requires AS ABAP and AS JAVA and no additional CDs.

I am not sure which support pack level we should be at our backend ECC 6.0 system because for MI 7.0 ( Neweaver 2004s server ) i have already upgraded to SP13 including java patches.

We need MAM 3.0 also. I am not aware whether it is compatible with MI 7.0

If yes ? where we find information about MAM.

Please let me know your views ASAP.

Thanks in advance.

Best Regards,

AjitR

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Mar 27, 2008 at 06:46 AM

    Hi Ajit

    Since you have upgraded to SPS13, you can use MI Client SPS13 version. The download link for MI is

    http://service.sap.com/swdc

    SAP Support Packages

    Entry by Application Group

    SAP NetWeaver

    SAP NETWEAVER

    SAP NETWEAVER 7.0

    Entry by Component

    MI Client

    MI CLIENT 7.00

    #OS independent

    NWMCLIENT13P_4-20000910.SCA

    The installation file is available as an SCA file. In the available sca file, please use a winzip or winrar tool and navigate the way i have mentioned here to obtain the path for JSP setup.exe

    NWMClient***.sca.zip -> NWM_JSP_WIN32.sda-> NWM_JSP_Win32.zip->setup.exe

    Yes MAM 3.0 does work on MI 7.0. You can download MAM from

    http://service.sap.com/swdc

    SAP Support Packages

    Entry by Application Group

    SAP xApps

    SAP xApps for Mobile Business

    SAP MAM

    SAP XMAM 3.0 (ON NW04S)

    XMAM 3.0

    OS independent

    Best Regards

    Sivakumar

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 27, 2008 at 08:39 AM

    Hello AjitR

    the current plan for SAP netWeaver Mobile 7.1 is to close the Ramp-Up end of March and offer a Global Availability.

    SAP NetWeaver Mobile 7.1 requires only an ABAP Stack. A Java Stack is not required anymore.

    Best Regards,

    Stefan

    Add comment
    10|10000 characters needed characters exceeded